{% extends "registration/registration_base.html" %}
{% load crispy_forms_tags %}
{% block page_seo %}
    <link rel="canonical" href="{{ site_url }}{% url "registration_register" %}"/>
    <title>Inscription - Affichage Dynamique BdE</title>
    <meta name="title" content="Inscription"/>
    <meta name="description" content="Vous pouvez vous inscrire ici."/>

    <meta property="og:url" content="{{ site_url }}{% url "registration_register" %}"/>
    <meta property="og:title" content="Inscription"/>
    <meta property="og:description" content="Vous pouvez vous inscrire ici."/>

    <meta property="twitter:url" content="{{ site_url }}{% url "registration_register" %}">
    <meta property="twitter:title" content="Inscription"/>
    <meta property="twitter:description" content="Vous pouvez vous inscrire ici."/>
{% endblock %}
{% block content %}
    <form class="form-signin" method="post" action="">
        {% csrf_token %}
        {% if form.errors %}
            <div class="alert alert-danger" role="alert">
                Erreur !
            </div>
        {% endif %}
        {{ form|crispy }}
        <input type="hidden" name="next" value="{{ next }}">
        <button class="btn btn-lg btn-primary btn-block" type="submit">Inscription</button>
    </form>
{% endblock %}
